#index:
#    path: /
#    controller: App\Controller\DefaultController::index
app_market_module_install:
  path: /market_module_installer
  controller: App\Controller\MarketModuleInstall::market_module_installer
